import React from 'react';
export default function Crossword(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M391-134h178v-177H391zM134-391h177v-178H134zm257 0h178v-178H391zm257 0h178v-178H648zm0-257h178v-178H648zM311-55v-256H55v-337h514v-258h337v595H648v256z" })));
}
